Beiträge

Enfold Update auf 4.5 funktioniert nicht

Wiedermal ein kurzer Beitrag. Das Update des WordPress Enfold-Themes funktionierte bei mir auf Version 4.5 nicht.

Fehler:

Beim Aktualisieren von Enfold ist ein Fehler aufgetreten: Download fehlgeschlagen. Es wurde keine gültige URL übermittelt.

 

Der Fehler wurde hier beschrieben: https://kriesi.at/support/topic/update-enfold-18/

Lösung vom Dude:

Hey!

Maybe the issue is caused by a known bug in the themeforest api. To fix it use the theme editor (Appearance > Editor) and edit Enfold. Go to enfold/framework/php/auto-updates/ and open the class-pixelentity-theme-update.php file. Clear the entire file (remove the code) and copy the entire code from here https://pastebin.com/raw/epetJ1SG into the blank file. Afterwards save the file and the update should work.

 

Und schon lief das Update sauber durch.

Scotty – wir haben ein Problem! Lenovo Ideacentre Stick 300-01IBY

Scotty – wir haben ein Problem! Naja eigentlich nicht Scotty, aber Lenovo und deren Ideacentre Stick 300-01IBY! Ich bin verärgert, und als Fachinformatiker mag das etwas heißen. Aber fangen wir von vorne an (irgendwie ist das in jedem meiner Blogartikel so).

Weiterlesen

WordPress 4.2.1 Update Probleme mit Plugins und WordPress selbst

Weiter geht es mit meinen Problemen. Ich kann WordPress selbst, noch die Plugins nicht updaten. Weder mit Firefox, noch Safari.

Mein Fehlerbild sieht wie folgt aus:

1. Anzeige der Fehlermeldung bei Versuch eines Updates „Server hat die Verbindung geschlossen. Es wurden keine Daten gesendet.“.
2. das Anhalten nach dem Einschalten des Wartungsmodus geht es nicht weiter

Mein Hoster ist All-Inkl. Mit folgendem Vorgehen konnte ich mein WordPress auf 4.2.2 updaten:

1. Im KAS ( https://kas.all-inkl.com/ ) unter dem Punkt Domain die Version von „5.4 (Modul)“ auf „5.4 CGI“ umstellen.
2. Unter Tools -> Besitzrechte alle Dateien rekursiv auf den FTP-User. Damit ist ein Update wieder möglich.

Nach dem Update auf 4.2.2 wieder alles auf den „alten“ Stand zurücksetzen und die Plugins lassen sich wieder updaten.

Windows 7 Updatefehler Code 800706F7 KB3013410

Ein kurzer für zwischendurch:

Windows 7 Updatefehler Code 800706F7 – Windows 7 Update KB3013410

Abhilfe schafft hier das Entfernen des Updates KB3004394

-> Start – Systemeinstellungen – Programme – Programme und Funktionen – Installierte Updates – KB3004394 suchen und deinstallieren

-> Updates normal installieren.

Weiterlesen